Subject: bug#25005: 25.1; Support disabling bracketed paste mode.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Feb 2022 21:42:26 +0100

Philipp Stephani <[email-masked]> writes:

> "My crystal ball said you should remove (global-set-key (kbd "M-[")
> 'previous-multiframe-window) from your ~/.emacs. You might like to M-x
> report-emacs-bug and ask for global-set-key to complain when the key
> sequence conflicts with something in input-decode-map (as is the case
> here, because the byte sequence ESC [ (which corresponds to the M-[
> event) is used by text terminal as a prefix for encoding all kinds of
> special events)."

This would be easy enough to do...  does anybody have any comments?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no